[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: holdups for 2.12

From: Josh Parmenter
Subject: Re: holdups for 2.12
Date: Sat, 29 Nov 2008 10:49:43 -0800

Hi Patrick,

It doesn't seem to work for me... is it supposed to be able to compile a LilyPond file?

The GUI app itself seems to work, but when I ask it to typeset, I get an OSError errno2:

Or do I need to throw my lilypond binaries into the .app package?



On Nov 29, 2008, at 10:25 AM, Patrick McCarty wrote:

On Sat, Nov 29, 2008 at 4:10 AM, Graham Percival
<address@hidden> wrote:
On Sat, Nov 29, 2008 at 10:05:44AM -0200, Han-Wen Nienhuys wrote:
AFAIAC, the only issue is the macos gui on 10.5. I planned to abuse a co-worker's macbook, but I couldn't find time to do it, and I am fine
with releasing as-is.

We've advertized for help with this plenty of times, and 2.10 is
broken anyway for 10.5.  :)

I am still willing to help with this.  The .app I posted a while back
[1] works on Leopard, but I can't test other systems.


lilypond-devel mailing list

/* Joshua D. Parmenter

“Every composer – at all times and in all cases – gives his own interpretation of how modern society is structured: whether actively or passively, consciously or unconsciously, he makes choices in this regard. He may be conservative or he may subject himself to continual renewal; or he may strive for a revolutionary, historical or social palingenesis." - Luigi Nono

reply via email to

[Prev in Thread] Current Thread [Next in Thread]